HTML {
	font-size:100.01%;
}
BODY {
	background: #FDFDFD;
	background-image: none;
	color: #333;
	margin: 0;
	font: 84.5%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.NormalParagraphStyle {
	text-align: left;
	line-height: 150%;
}
#wrapper {
	width: 80%;
	position: relative;
	left: 45%;
	margin-left: -40%;
}
.clear{
  clear:both;
}
p {
	line-height: 150%;
	text-align: left;
}
.subhead {
	line-height: 150%;
	font-weight: 700;
	text-align: left;
}
.deck {
	color: #336;
	font: 115%/120% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.print {
	color: #000;
	text-align: right;
	background: #FFF none;
	font: 12px/14px Georgia, "Times New Roman", Times, serif;
}
h1 {
	color: #336;
	font: 700 180%/120% Georgia, "Times New Roman", Times, serif;
}
h2 {
	color: #336;
	font: 700 130% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
h2.reverse {
	color: #FFF;
	font: 700 130% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
h3 {
	color: #336;
	font: 125% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
h3.reverse {
	color: #FFF;
	font: 700 125% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
h4 {
	color: #336;
	font: 700 118% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.streamer {
	color: #666;
	font: 600 110% Georgia, "Times New Roman", Times, serif;
	padding-top: 1em;
}
h5 {
	color: #336;
	font: 115% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
h6 {
	color: #336;
	font: 110%/100% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.top {
	font: 700 150%/120% Georgia, "Times New Roman", Times, serif;
}
.supporter {
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	background: transparent none;
	font: 400 90%/175% Georgia, "Times New Roman", Times, serif;
}
.promo {
	color: #000;
	text-align: left;
	margin-bottom: 14px;
	background: transparent none;
	font: 500 100%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.promo_head {
	text-align: left;
	margin-bottom: 10px;
	background: transparent none;
	font: 600 115%/133% Georgia, "Times New Roman", Times, serif;
}
.leadin_small {
	color: #000;
	text-align: left;
	background: transparent none;
	margin-bottom: 1em;
	font: 500 85%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.leadin_head_small {
	text-align: left;
	margin-top: .5em;
	margin-bottom: .5em;
	padding-top: .15em;
	border-top: 2px solid #C24641;
	background: transparent none;
	font: 600 115%/150% Georgia, "Times New Roman", Times, serif;
}

table.on {
  background: #FFD700;
}

table.off {
  background: #FFFFFF;
}

td.on {
  background: #FFD700;
}

td.off {
  background: #FFFFFF;
}
.most_emailed {
	color: #000;
	text-align: left;
	background: 	#DCDCDC;
	font: 500 80%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.most_emailed_head {
	color: #000;
	text-align: left;
	background: #DCDCDC;
	font: 600 90%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.podcasts {
	color: #000;
	text-align: left;
	background: #FFF8DC;
	font: 500 80%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.podcasts_head {
	color: #000;
	text-align: left;
	background: #FFF8DC;
	font: 600 90%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.nav {
	color: #333;
	font: 85% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.blurb {
	color: #000;
	text-align: left;
	background: transparent none;
	font: 105%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.caption {
	color: #333;
	font: 700 90%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.byline {
	color: #696969;
	font: 400 90%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.leftnav {
	color: #696969;
	font: 400 100%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.published {
	color: #999;
	font: 400 83%/130% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.credit {
	color: #333;
	font: 75%/150% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.email {
	text-align: center;
	color: #2F4F4F;
	font: 83%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
input.email {
	color: #2F4F4F;
	background: #FFF;
	font: 83%/130% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.seched {
	color: #B22222;
	background: #FFF8DC;
	background-image: none;
	text-align: left;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	margin: .5em;
	padding: 1%;
	font: 600 95%/120% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.readmore {
	background: transparent;
	background-image: none;
	text-align: left;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	background-position: 75px;
	text-indent: 5%;
	margin: .5em;
	padding: 1%;
	font: 600 95%/120% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.translate {
	text-align: right;
	color: #2F4F4F;
	background: #FFF;
	font: 83% "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Geneva, Helvetica, Arial, sans-serif;
}
.donate {
	color: #333;
	font: 700 87% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
hr {
  clear:both;
	display:block;
	margin:0 auto;
  padding:0;
  background:#E5E5E5;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
}
hr.separator {
  clear:both;
	display:block;
	margin:0 auto;
  padding:0;
	background: silver;
	height: 1px;
	width: 66%;
	border: 0;
}
hr.separator2 {
  clear:both;
	display:block;
	margin:0 auto;
  padding:0;
	color: #C24641;
	height: 3px;
	border: 0;
	align: center;
	border-left:1px solid #000000;
	border-right:1px solid #000000;

}
a:link, a:visited {
	text-decoration: none;
	color: #336;
}
a:active, a:hover {
	color: #a52a2a;
	text-decoration: underline;
}
#navcontainer {
	width: 122px;
}
#navcontainer ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	color: Gray;
	font: 80% Verdana, Geneva, Helvetica, Arial, sans-serif;
}
#navcontainer a {
	display: block;
	width: 122px;
	border-bottom: 1px solid #eee;
	padding: 3px;
	background: transparent;
}
#navcontainer a:link, #navlist a:visited {
	color: Gray;
	text-decoration: none;
}
#navcontainer a:hover {
	color: #000;
	background: #FEF7CB;
}
#bottom {
	margin: 0;
	padding: 0 0 0 10px;
}
#bottom UL {
	list-style: none;
	border: none;
	text-align: left;
	width: 100%;
	font-size: 78.95%;
	margin: 0;
	padding: 0;
}
#bottom LI {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
}
#bottom A {
	color: #444;
	display: block;
	width: auto;
	text-decoration: none;
	background: #DDD;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	margin: 0;
	padding: 2px 10px;
}
#bottom A:hover, #bottom A:active {
	background: #BBB;
}
#bottom A.active:link, #bottom A.active:visited {
	position: relative;
	z-index: 102;
	background: #BBB;
	font-weight: 700;
}
#subnav {
	position: relative;
	top: -1px;
	z-index: 101;
	background: #BBB;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #aaa;
	margin: 0;
	padding: 0 0 3px;
}
#subnav UL {
	list-style: none;
	border-right: 1px solid #fff;
	border-left: 1px solid #aaa;
	margin: 1px 0 0 13px;
	padding: 0;
}
#subnav LI {
	position: relative;
	z-index: 102;
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0;
}
#subnav A {
	color: #fff;
	display: block;
	width: auto;
	text-decoration: none;
	margin: 0;
	padding: 2px 12px 2px 10px;
}
#subnav BR, #bottom BR {
	clear: both;
}
#subnav A:hover, #subnav A:active, #subnav A.active:link, #subnav A.active:visited {
	color: #444;
}
#main img {
    background-color: #FDFDFD;
    background-image: url(images/arrows-loader.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}